Subject: LSM Lead
From: Ramananda <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 23 May 2017 13:43:15 +0530 (IST)

Hello Sir, 

Name: Merolli 
Email: [email-masked] 
Phone: 0049 1523 3960346 
Best time to reach: 11am german time 

Looking for: C hat answering center multilingual on weekends. Saturday-Sunday 9-18 
Language Dutch, German, French, English, polish 

You are now chatting with Anthony. 
1:32pm 
Merolli 
1:32pm Hi 
Anthony 
1:32pm Hello, welcome to our Live Chat, how may I assist you today? 
Merolli 
1:33pm I'm looking for a chat answering center multilingual on weekends 
Do you have such a service? 
Anthony 
1:33pm Sure we can assist you with that. 
Merolli 
1:34pm can you tell me the costs 
Anthony 
1:34pm May I know the the specific language support you require? 
Merolli 
1:34pm lets say Saturday-Sunday 9-18 
Anthony 
1:34pm Pricing depends on lot of factors like type of support, support hours, complexities etc... Therefore, we need to understand your requirement better 
Merolli 
1:34pm Language Dutch, German, French, English, polish 
1:35pm We need someone that answer the chat and tranfer to us. maybe 20 chats in total for both days 
Anthony 
1:36pm Great. Let me have my sales manager call you shortly to have quick discussion on this. 
Is that fine with you? May I have your phone number? 
Merolli 
1:36pm I just have a skype conference but at 11 am would be fine 
Anthony 
1:36pm Perfect, German time? 
Merolli 
1:36pm 0049 1523 3960346 
1:37pm yes german time 
Thank you 
Anthony 
1:37pm Wonderful. Will talk to you then in an hour or so 
Merolli 
1:37pm Great 
Anthony 
1:38pm Looking forward working with you. 
Is there anything else I can help you with today? 
Merolli 
1:38pm No thank you 
Anthony 
1:38pm You're welcome 
1:39pm Thank you for using our LiveSalesman.com chat. Should you have any further queries, please feel free to contact us again. 

regards 
Rama